Bug 5642 - [UPDATE REQUEST] rosa-online-3.1.3-1
: [UPDATE REQUEST] rosa-online-3.1.3-1
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-05-27 15:53 MSD by Konstantin Vlasov
Modified: 2015-06-01 18:02 MSD (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
denis.silakov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Konstantin Vlasov 2015-05-27 15:53:40 MSD
Bugfix for rosa-online.
Comment 1 Konstantin Vlasov 2015-05-27 15:56:07 MSD
https://abf.rosalinux.ru/build_lists/2504977
https://abf.rosalinux.ru/build_lists/2504978

Advisory: When autostart of rosa-online is disabled (/home/user/.MdkOnline/mdkonline contains AUTOSTART=FALSE), the icon in the notification area (system tray) was still created and might remain there as an empty spot, just occupying space.
Comment 2 Vladimir Potapov 2015-05-29 07:36:37 MSD
The update is sent to expanded testing
**************************************
Comment 3 Vladimir Potapov 2015-06-01 17:55:05 MSD
rosa-online-3.1.3-1
https://abf.rosalinux.ru/build_lists/2504977
https://abf.rosalinux.ru/build_lists/2504978
**************************** Advisory *************************
When autostart of rosa-online is disabled (/home/user/.MdkOnline/mdkonline contains AUTOSTART=FALSE), the icon in the notification area (system tray) was still created and might remain there as an empty spot, just occupying space.
***************************************************************
QA Verified